[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.FindGraphicClassWithFileExt

Finds a graphic class with the named file extension Ext, and raises an exception if not found.

## Declaration

Source position: graphics.pp line 936

`public class function TPicture.FindGraphicClassWithFileExt(`
`const Ext: string;`
`ExceptionOnNotFound: Boolean = True`
`):TGraphicClass;`